<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<compiereTrl baseLanguage="en_US" language="es_ES" table="AD_WINDOW" version="">
  <row id="FD7B2C4EBD6645218736B0B54A9072CD" trl="N">
    <value column="Name" isTrl="N" original="Transaction code">Clave de operación (IVA)</value>
    <value column="Description" isTrl="N" original="A window where the user can define the available Transaction codes">Ventana en la que el usuario puede definir las claves de operación de IVA</value>
    <value column="Help" isTrl="N" original="A window where the user can define the available Transaction codes. A Transaction Code is the transaction type identification in relation to VAT tax reports.">Ventana en la que el usuario puede definir las claves de operación de IVA. Las claves de operación de IVA se utilizan para identificar los distintos tipos de transacciones que se deben incluir en las declaraciones del IVA.</value>
  </row>
  <row id="3E8FEA1EA7404D979306C9EE7FD2E7E8" trl="N">
    <value column="Name" isTrl="N" original="Tax Report">Declaración de impuestos</value>
    <value column="Description" isTrl="N" original="Defines the configuration of Tax Reports">Define la configuración de la declaración de impuestos</value>
    <value column="Help" isTrl="N" original="The definition of a report includes, for example, the periodicity for submitting it to the tax authorities or the Java classname which implements the business logic for the report.">La definición de una declaración incluye, por ejemplo, la periodicidad con que debe presentarse a las autoridades, el nombre de la clase Java que implementa la lógica de negocio de la declaración así como "los parámetros de declaración". Dichos parámetros pueden ser de tipo entrada (datos a introducir manualmente por el usuario al generar el fichero de la declaración), de tipo constante (valores constantes ya introducidos en el sistema por defecto por ser siempre los mismos) y de tipo salida (datos que se obtienen de las transacciones del sistema).</value>
  </row>
  <row id="7CB14C1ADBA34DBA8F29628FF476DB89" trl="N">
    <value column="Name" isTrl="N" original="Tax key">Clave tributaria</value>
    <value column="Description" isTrl="N" original="A window where the user can define the available Tax keys">Ventana en la que el usuario puede definir las claves tributarias</value>
    <value column="Help" isTrl="N" original="A Tax key is an unique identifier associated to a tax rate and which depends on a tax report and on a tax transaction type.">Una clave tributaria es un identificador único que se asocia a un tipo impositivo a través de los parametros de declaración, para que las transacciones asociadas a dicho tipo impositivo se incluyan en la correspondiente declaración de impuestos asociadas a dicha clave.</value>
  </row>
</compiereTrl>
